<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
    <metadata>
        <!-- Required elements-->
        <id>RobinBird.Logging</id>
        <version>1.0.${CI_PIPELINE_ID}</version>
        <description>Personal Logging</description>
        <authors>Robin Fischer</authors>

        <!-- Optional elements -->
        <!-- ... -->
    </metadata>
    <!-- Optional 'files' node -->
    <files>
        <file src="bin\Release\net35\RobinBird.Logging.dll" target="lib\net35" />
        <!--file src="bin\Debug\net35\RobinBird.Logging.pdb" target="lib\net35" />
        <file src="bin\Debug\net35\RobinBird.Logging.dll" target="lib\net35" /-->
        <file src="bin\Release\net461\RobinBird.Logging.dll" target="lib\net461" />
        <!--file src="bin\Debug\net461\RobinBird.Logging.pdb" target="lib\net461" />
        <file src="bin\Debug\net461\RobinBird.Logging.dll" target="lib\net461" /-->
        <file src="bin\Release\netstandard2.0\RobinBird.Logging.dll" target="lib\netstandard2.0" />
    </files>
</package>
